<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="main.css">
    <script src="script.js"></script>
</head>
<body>
    <div class="quart">
        <div class="cell">
            <div class="subCell">
                1.1
            </div>
            <div class="subCell">
                1.2
            </div>
            <div class="subCell">
                1.3
            </div>
        </div>
        <div class="cell">
            2
        </div>
        <div class="cell">
            3
        </div>
    </div>
</body>
</html>